/*
Theme Name: Моя дочерняя тема
Template: responsive

Не обязательные параметры:
Theme URI: http://example.com/
Description: Дочерняя тема для темы responsive
Author: Natalia
Author URI: http://example.com/about/
Version: 1.0
*/
.table_with-border  tr td { border:1px solid black; font-size: 10px;}
.table_with-border  tr th { border:1px solid black; font-size: 10px;}
.grey-cell {background:#e0dede; color:white;}
.table_with-border tr {height:25px;}
.table_with-border {width:100%;}

.ttt {background:#e5e1e1;} 


.main-nav .menu > li > a, .main-nav .menu .sub-menu > li > a {
/*font-family: Open Sans;*/
    font-weight: 400;
    font-style: normal;
    font-size: 16px; }



   